Uploaded image for project: 'Puppet Server'
  1. Puppet Server
  2. SERVER-412

Get Pup4/Pup-Svr2 acceptance tests passing for OSes beyond EL-7

    Details

    • Type: Task
    • Status: Closed
    • Priority: Normal
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: SERVER 2.0.0
    • Component/s: None
    • Labels:
      None

      Description

      Work up to now on the getting the Puppet Server smoke and Puppet acceptance test suite passing with AIO packaging changes Puppet Server 2.0 and Puppet 4.0 has been focused up to now on EL7. This is a placeholder ticket intended to cover the work that will be needed to get the smoke and acceptance tests passing for other OS distributions beyond EL7. This ticket may need to be broken up into smaller tickets as the scope of the work becomes more clear.


      Risk assessment: Low (no additional validation needed)
      Probability: Low (does not impact users)
      Severity: Low (does not impact users)

        Attachments

          Issue Links

            Activity

              jsd-sla-details-panel

                People

                • Assignee:
                  Unassigned
                  Reporter:
                  jeremy.barlow Jeremy Barlow
                  QA Contact:
                  Erik Dasher
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Zendesk Support